<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="macampcorp.macamp.activities.fragments.QRCodeFragment">


    <android.support.design.widget.CoordinatorLayout
        android:id="@+id/root_qr"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone">

        <com.journeyapps.barcodescanner.DecoratedBarcodeView
            android:id="@+id/zxing_barcode_scanner"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:zxing_scanner_layout="@layout/custom_barcode_scanner">

        </com.journeyapps.barcodescanner.DecoratedBarcodeView>



        <LinearLayout
            android:id="@+id/ll_rootIndices2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_textIndices2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"></LinearLayout>
        </LinearLayout>

    </android.support.design.widget.CoordinatorLayout>

    <LinearLayout
        android:id="@+id/presentation"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <Space
            android:layout_width="match_parent"
            android:layout_height="10sp" />

        <LinearLayout
            android:id="@+id/ll_rootIndices"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/ll_textIndices"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

            </LinearLayout>
        </LinearLayout>

        <Space
            android:layout_width="match_parent"
            android:layout_height="10sp" />

        <ImageView
            android:id="@+id/iv_img"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"/>

        <Space
            android:layout_width="match_parent"
            android:layout_height="20sp" />

        <TextView
            android:id="@+id/tv_question"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Retrouvez un QR Code à cet endroit"
            android:textSize="14sp" />

        <Button
            android:id="@+id/btn_scan"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/btn_scan" />
    </LinearLayout>

</LinearLayout>